.latest_news {
  background-color: #FFF5DE;
  padding-top: 60px; }
  .latest_news.white {
    background-color: #ffffff; }
  .latest_news .item {
    display: flex;
    max-width: 1044px;
    padding: 24px;
    margin-bottom: 160px;
    border: 2px solid #28328C; }
    .latest_news .item.featured {
      margin: 0 auto; }
    .latest_news .item .img {
      flex: 1; }
    .latest_news .item .content {
      flex: 1;
      padding: 0 15px 0 65px; }
    .latest_news .item img {
      display: block;
      width: 100%;
      margin-top: -85px; }
    .latest_news .item:last-child {
      margin-bottom: 0; }
    .latest_news .item.alternate {
      margin-left: auto; }
      .latest_news .item.alternate .content {
        order: 1;
        padding: 0 65px 0 15px; }
      .latest_news .item.alternate .img {
        order: 2; }
    .latest_news .item .button {
      margin-top: 30px; }
  .latest_news h3 {
    font-family: 'Sailec W05 Medium', 'Sailec W05 Regular', sans-serif; }
  .latest_news .cat_date {
    font-size: 14px;
    display: flex;
    padding-bottom: 20px; }
    .latest_news .cat_date a {
      font-size: 14px;
      font-family: 'Sailec W05 Medium', 'Sailec W05 Regular', sans-serif; }
  .latest_news .cats {
    list-style: none;
    padding: 0 14px 0 0;
    display: inline-block;
    display: flex; }
    .latest_news .cats a {
      color: #28328C;
      margin-top: 1px; }
      .latest_news .cats a::after {
        content: ", ";
        padding-right: 7px; }
      .latest_news .cats a:last-child::after {
        content: "";
        padding-right: 0; }

@media only screen and (max-width: 1050px) {
  .latest_news {
    padding-top: 0; }
    .latest_news .item {
      align-items: center;
      margin-bottom: 60px; }
      .latest_news .item img {
        margin: 0; }
      .latest_news .item .content {
        padding: 0 0 0 30px; }
      .latest_news .item.alternate .content {
        padding: 0 30px 0 0; } }

@media only screen and (max-width: 920px) {
  .latest_news .item {
    align-items: flex-start; }
    .latest_news .item .img {
      flex: 0.7; }
    .latest_news .item .content {
      flex: 1.3; }
    .latest_news .item.alternate .content {
      padding: 0 0 0 30px;
      order: 2; } }

@media only screen and (max-width: 620px) {
  .latest_news .item {
    display: block; }
    .latest_news .item .content {
      padding: 30px 0 0 !important; } }
